<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/bootstrap.min.css') }}" crossorigin="anonymous">
    {% if title %}
    <title>Connect4 - {{ title }}</title>
    {% else %}
    <title>Connect4</title>
    {% endif %}
  </head>

  <body>
    <div class="container-fluid">
      <nav class="navbar navbar-dark bg-primary">
        <span class="navbar-brand mb-0 h1">Connect4 V4.0 <small> - <i>made by Mo.Bit</i></small></span>
      </nav>
      {% block content %}{% endblock content %}
    </div>

      <script type=text/javascript src="{{ url_for('static', filename='js/scr_js/jquery-3.3.1.min.js') }}" crossorigin="anonymous"></script>
      <script src="{{ url_for('static', filename='js/scr_js/popper.min.js') }}" crossorigin="anonymous"></script>
      <script src="{{ url_for('static', filename='js/scr_js/bootstrap.min.js') }}" crossorigin="anonymous"></script>
      <script type=text/javascript>$SCRIPT_ROOT = {{ request.script_root|tojson|safe }};</script>
      {% block script %}{% endblock script %}
  </body>
</html>
